//通用方法库

//获取高德地图key
export function gaodeMapKey(){
  return "\tb6c27a2051691fcb386543c800356e05"
}

export function openMapWindow(lng,lat,name){
  const despos = lng+","+lat
  const prefix = "androidamap://viewMap?sourceApplication=智能闸井&poiname="+name
  const destName = "&lat="+lat+"&lon="+lng+"&dev=0"
  const suffix = ""
  location.assign(prefix+destName+suffix)
}

